*DK BLKDATA                                                                        BLKDATA.1        
CDIR$ NOLIST                                                                       BLKDATA.2        
       BLOCK DATA BLOCKS
      include 'params.h'
      COMMON/BLK1/ZERO1
      include 'asas2.h'
      COMMON/BLK2/ZERO2
      include 'ch4h2co2.h'
      COMMON/BLK3/ZERO3
      include 'cons2.h'
      COMMON/BLK4/ZERO4
      include 'crates2.h'
      COMMON/BLK5/ZERO5
      include 'disshox2.h'
      COMMON/BLK6/ZERO6
      include 'fields2.h'
      COMMON/BLK7/ZERO7
      include 'fieldt2.h'
      COMMON/BLK8/ZERO8
      include 'flux2.h'
      COMMON/BLK9/ZERO9
      include 'h2forg2.h'
      COMMON/BLK10/ZERO10
      include 'heflux2.h'
      COMMON/BLK11/ZERO11
      include 'hoxstuf2.h'
      COMMON/BLK12/ZERO12
      include 'hoxupp2.h'
      COMMON/BLK13/ZERO13
      include 'index.h'
      COMMON/BLK14/ZERO14
      include 'ionhox2.h'
      COMMON/BLK15/ZERO15
      include 'newrat2.h'
      COMMON/BLK16/ZERO16
      include 'noznoz2.h'
      COMMON/BLK17/ZERO17
      include 'opion2.h'
      COMMON/BLK18/ZERO18
      include 'oxoxox2.h'
      COMMON/BLK19/ZERO19
      include 'psib2.h'
      COMMON/BLK20/ZERO20
      include 'photo2.h'
      COMMON/BLK21/ZERO21
      include 'photoo2.h'
      COMMON/BLK22/ZERO22
      include 'rateblk2.h'
      COMMON/BLK23/ZERO23
      include 'rjh2o2o2.h'
      COMMON/BLK24/ZERO24
      include 'source2.h'
      COMMON/BLK25/ZERO25
      include 'vscr.h'
      COMMON/BLK26/ZERO26
      DATA ZERO1,ZERO2,ZERO3,ZERO4,ZERO5,ZERO6,ZERO7,ZERO8,ZERO9
     1  /1.,2.,3.,4.,5.,6.,7.,8.,9./
      DATA ZERO10,ZERO11,ZERO12,ZERO13,ZERO14,ZERO15,ZERO16,ZERO17,
     1  ZERO18,ZERO19/10.,11.,12.,13.,14.,15.,16.,17.,18.,19./
      DATA ZERO20,ZERO21,ZERO22,ZERO23,ZERO24,ZERO25,ZERO26
     2  /20.,21.,22.,23.,24.,25.,26./
      END
